#registerFormular fieldset {
	margin-bottom		:	20px;
	position			:	relative;
}

#registerFormular legend {
	font-weight			:	bold;
	padding-bottom		:	5px;
	color				:	#666;
}

#registerFormular dt {
	width				:	150px;
	float				:	left;
	clear				:	both;
	margin-bottom		:	5px;
}

#registerFormular dd {
	margin-bottom		:	5px;
	float				:	left;
	width				:	400px;
}

#registerFormular .errorMessage {
	padding				:	0 0 10px;
	color				:	#f00;
}

#registerFormular .error legend,
#registerFormular .error label {
	color				:	#f00;
}

#registerFormular .inputText {
	border				:	1px solid #999;
	width				:	220px;
}

#registerFormular .inputTextSmall {
	border				:	1px solid #999;
	width				:	110px;
}

#registerFormular .textarea {
	border				:	1px solid #999;
	width				:	220px;
}

#registerFormular .select {
	border				:	1px solid #999;
	width				:	220px;
	margin-left			:	0;
}

#registerFormular .error .inputText,
#registerFormular .error .inputTextSmall,
#registerFormular .error .textarea,
#registerFormular .error .select {
	border				:	1px solid #f00;
}

#registerFormular table {
	width				:	100%;
}

#registerFormular table th {
	text-align			:	left;
	vertical-align			:	bottom;
}

#registerFormular table th.fee {
	text-align			:	right;
}

#registerFormular table td.col5,
#registerFormular table td.sum  {
	text-align			:	right;
	width				:	50px;
}

#registerFormular table td.students  {
	text-align			:	center;
}

#registerFormular .inputSelect {
	border				:	1px solid #999;
	width				:	300px;
	margin-left			:	0;
}

#registerFormular .error .inputSelect {
	border				:	1px solid #f00;
}

#registerFormular .inputSubmit {
	float				:	right;
	background			:	url(../../../Content.Node/images/gen-button-submit-no.jpg);
	width				:	60px;
	height				:	21px;
	border				:	none;
}

#registerFormular .hear-about-row {
	margin-bottom		:	5px;
}

#registerFormular .requiredDescription {
	position			:	absolute;
	top					:	-17px;
	left				:	320px;
	font-size			:	11px;
	color				:	#999;
}

#registerFormular #story {
 height:45px;
}
#registerFormular .grayish {
color:#cccccc;
font-size:0.75em;
}